body{
	position:relative;
	min-width:1200px;
}
#header_out{
	text-align:center;
	border-bottom:solid 1px #d2d2d2;
	position:fixed;
	z-index:999999;
	width:100%;
	background-color:#fff;
	top:0;
}

#header_in{
	margin:0 auto;
	max-width:1400px;
	overflow:hidden;
}

#header_left{
	float:left;
	overflow:hidden;
	margin-left:30px;
}

#header_right{
	float:right;
	margin-right:30px;
	margin-top:21px;
}

#header_right .font02 {
	font-size: 1.6em;
}

#header_right ul li{
	float:left;
	margin-right:15px;
}

#header_right ul li img{
	padding-right:30px;
	border-right: 1px solid #ccc;
}

#header_right ul li a:hover{
	opacity: 0.4;
}

#header_left ul li a:hover{
	border-bottom:solid 4px #252525;
	display:block;
}

#header_left h1{
	float:left;
	margin-top:17px;
	margin-right:43px;
}

#header_left ul{
	float:left;
	overflow:hidden;
	font-weight:bold;
	height:69px;
}

#header_left ul li{
	margin-top:3px;
	float:left;
	margin-right:50px;
	line-height:63px;
}

#header_left ul li a:hover{
	border-bottom:solid 4px #252525;
	display:block;
}

#loopslider {
    margin: 69px auto 0 auto;
    width: 100%;
    height: 462px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
#loopslider ul {
    height: 462px;
    float: left;
    display: inline;
    overflow: hidden;
}
 
#loopslider ul li {
    width: 617px;
    height: 462px;
    float: left;
    display: inline;
    overflow: hidden;
}
 
/* =======================================
    ClearFixElements
======================================= */
#loopslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#loopslider ul {
    display: inline-block;
    overflow: hidden;
}

#logo_big{
	width:100%;
	text-align:center;
}

#logo_big p{
	margin:0 auto;
	padding-top:37px;
}

#concept{
	width:100%;
	overflow:hidden;
	background:#fff !important;
}

#concept_left{
	width:50%;
	float:left;
	
}

#concept_left img{
	width:100%;
	vertical-align:bottom;
}

#concept_right{
	width:50%;
	float:right;
	overflow:hidden;
	padding-top:100px;
}

.concept_h2_out{
	width:432px;
	float:left;
	text-align:left;
}

.concept_box01{
	width:39px;
	float: left;
}

.concept_right02{
	margin:0 auto;
	width:471px;
}

.mgb_concept_h2{
	margin-bottom:42px;
}

.font01_h2{
	font-size:5.438rem;
	font-family: 'Open Sans', sans-serif;
	line-height:87px;
	font-weight:bold;
	letter-spacing:5px;
}

.concept_h2_out p{
	line-height:50px;
	padding-left:15px;
	box-sizing:border-box;
}

.insta {
	width: 90%;
	margin: 60px auto;
}

.insta ul {
	display: flex;
}

.insta li {
	position: relative;
	width: 18%;
	margin-right: 3%;
}

.date {
	position: absolute;
	right: 0;
	top: 0;
	padding-top: 10px;
	font-size: 0.7em;
	font-style: italic;
	writing-mode: vertical-rl;
}

.caption {
	width: 90%; /* 省略せずに表示するサイズを指定 */
	margin-top: 15px;
	font-size: 0.8em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media screen and (min-width: 800px){
	.insta li .photo {
	    background-repeat: no-repeat;
	    background-position: center center;
	    background-size: cover;
	    padding-bottom: calc(100% - 20px);
	    width: calc(100% - 20px);
}
.price_out{
	text-align:center;
	width:100%;
	height:848px;
	position:relative;
}

.price_back{
	position: absolute;
	top:0;
	z-index:-10;
}

.price_back img{
	width:100%;
}

#logo_big{
	background-color:#fff;
}

.price_in{
	max-width:1200px;
	margin:0 auto;
	width:1200px;
	padding-top:75px;
}

.color_fff{
	color:#fff;
}

.staff_out{
	background:#fff;
}

.price_h2{
	margin-bottom:54px;
}

.price_box_out{
	overflow:hidden;
	font-size:1.125rem;
}

.price_box01{
	float:left;
	text-align:left;
	width:400px;
	padding-left:30px;
	box-sizing:border-box;
	vertical-align:bottom;
}

.price_box01 dl{
	overflow:hidden;
}

.price_box01 dt{
	float:left;
}

.price_box01 dd{
	float:left;
}

.price_box01 p{
	font-size:1.125rem;
	margin-bottom:35px;
}

.cut_menu{
	margin-bottom:30px;
}

.cut_menu dt{
	font-size:1.063rem;
	width:98px;
	margin-left:10px;
}

.cut_menu dd{
	font-size:1.063rem;

}

.cut_menu dd span{
	font-size:0.875rem;
}

.price_box02 dt{
	width:247px;
	margin-bottom:30px;
}

.price_box02 dd{
	font-style:italic;
}
.set_price{
	font-size:1rem !important;
	margin-bottom:0 !important;
}

.price_box02 dd span{
	font-size:0.875rem;
}

.chui_ziko{
	padding-top:90px;
	text-align:left;
	font-size:0.9375rem;
}

.staff_in{
	padding-top:67px;
}

.staff_box01{
	overflow:hidden;
	width:820px;
	margin:0 auto;
	padding-top:22px;
	padding-bottom:70px;
}

.staff_box02{
	float:left;
	margin-left:56px;
	margin-right:56px;
	width:298px;
	
}

.staff_title{
	font-family: 'Open Sans', sans-serif;
	padding-left:3px;
	margin-top:30px;
	display:block;
	overflow:hidden;
	margin-bottom:30px;
}

.staff_title h3{
	float:left;
	font-size:1.5rem;
	vertical-align:bottom;
	margin-right:10px;
}

.staff_title p{
	float:left;
	font-size:1rem;
	font-style:italic;
	vertical-align:bottom;
	background:url(../images/line_13.gif) no-repeat right center;
	padding-right:75px;
}

.staff_txt{
	text-align:left;
	font-size:0.9375rem;
	padding-left:4px;
	padding-right:4px;
	box-sizing:border-box;
}

.shop_out{
	background:#fff;
	border-top:solid 1px #d2d2d2;
	padding-top:70px;
	text-align:center;
	padding-bottom:40px;
	
}

#shop_in{
	margin:0 auto;
	width:987px;
	overflow:hidden;
	text-align:left;
	vertical-align:bottom;
}

#shop_left{
	float:left;
	width:474px;
}

#shop_right{
	float:right;
	width:474px;
}

.shop_table{
	border-collapse: collapse;
	font-size:0.875rem;
	width:474px;
}
.shop_table th{
	border-bottom:solid 1px #d2d2d2;
	font-weight:normal;
	padding-left:15px;
	width:152px;
	box-sizing:border-box;
	padding-top:24px;
	padding-bottom:22px;
}

.shop_table td{
	border-bottom:solid 1px #d2d2d2;
	font-weight:normal;
}

.shop_icons{
	overflow:hidden;
}

.shop_icons li{
	float:left;
	margin-right:30px;
}

.icon_no3{
	padding-top:4px;
	margin-right:0 !important;
}
.bdn{
	border-bottom:none !important;
}

.copy{
	background:#272727;
	color:#fff;
	font-size:0.625rem;
	padding-top:14px;
	padding-bottom:22px;
}

#map_out{
	overflow:hidden;
	background:#272727;
}

